.homecalen                                      { background: #0370b0;}
.homecalen  h2                                  { margin:5px 0 0px; }
.homecalen  h2, .homecalen  h2 a                { color:#fff;}
.homecalen .eventsCalendar-slider               { width: 100%;}
.homecalen .eventsCalendar-list-wrap            { Display: none;}
.homecalen .eventCalendar-wrap                  { padding: 0px;}

.homecalen .eventsCalendar-currentTitle .monthTitle        { color:#fff; text-align:left; font-size:20px;}
.homecalen .eventsCalendar-daysList.showAsWeek li          { color:#fff; font-size:12px;}

.homecalen .eventsCalendar-monthWrap, .homecalen .eventsCalendar-currentTitle, .homecalen .eventsCalendar-daysList.showAsWeek 
                                                { background: #0370b0; border: none; }

.homecalen .eventsCalendar-day-header           { border-top:none; border-bottom: none; }
.homecalen .showAsWeek .eventsCalendar-day a    { color:#fff; font-size:12px;}
.homecalen .eventsCalendar-monthWrap            { border-radius:0px;}
.homecalen .eventCalendar-wrap .arrow           {  background:#01466e; border:none;  }
.homecalen .eventCalendar-wrap .arrow.prev span { border-right:6px solid #fff;border-left-width:0px;}
.homecalen .eventCalendar-wrap .arrow span      { border-left: 6px solid #fff; }

.homecalen .eventCalendar-wrap .prev            { left:inherit; right:35px;}
.homecalen .eventsCalendar-daysList li.today a  { background:#143348;}
.homecalen li.eventsCalendar-day.today a:hover  { background:#3c406a;}
.homecalen .eventsCalendar-day a:hover          { background:#34a2e2;}
      